<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY textZoomEnlargeCmd.label "Больше">
<!ENTITY textZoomEnlargeCmd.accesskey "L">
<!ENTITY textZoomEnlargeCmd.commandkey "+">
<!ENTITY textZoomEnlargeCmd.commandkey2 "=">
<!ENTITY textZoomReduceCmd.label "Меньше">
<!ENTITY textZoomReduceCmd.accesskey "S">
<!ENTITY textZoomReduceCmd.commandkey "-">
<!ENTITY textZoomResetCmd.commandkey "0">
<!ENTITY textZoomMenu.accesskey "z">
<!ENTITY textZoomOtherCmd.accesskey "o">
